Debian Bug report logs - #669724
lxpanel: FTBFS[kfreebsd]: netstat plugin requires wireless-tools-devel

version graph

Package: src:lxpanel; Maintainer for src:lxpanel is Debian LXDE Maintainers <lxde-debian@lists.lxde.org>;

Reported by: debian-bsd@lists.debian.org

Date: Sat, 21 Apr 2012 11:27:02 UTC

Severity: serious

Tags: sid, wheezy

Found in version lxpanel/0.5.9-1

Fixed in version lxpanel/0.5.9-2

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-bsd@lists.debian.org, Debian LXDE Maintainers <lxde-debian@lists.lxde.org>:
Bug#669724; Package src:lxpanel. (Sat, 21 Apr 2012 11:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian-bsd@lists.debian.org:
New Bug report received and forwarded. Copy sent to debian-bsd@lists.debian.org, Debian LXDE Maintainers <lxde-debian@lists.lxde.org>. (Sat, 21 Apr 2012 11:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: submit@bugs.debian.org
Subject: lxpanel: FTBFS[kfreebsd]: netstat plugin requires wireless-tools-devel
Date: Sat, 21 Apr 2012 13:25:21 +0200
Package: src:lxpanel
Version: 0.5.9-1
Severity: serious
Tags: sid wheezy
User: debian-bsd@lists.debian.org
Usertags: kfreebsd
X-Debbugs-Cc: debian-bsd@lists.debian.org
Justification: fails to build from source (but built successfully in the past)

Hi!

Your package failed to build on the kfreebsd-* buildds:

checking iwlib.h usability... no
checking iwlib.h presence... no
checking for iwlib.h... no
configure: error: netstat plugin requires wireless-tools-devel

Full build log at
https://buildd.debian.org/status/fetch.php?pkg=lxpanel&arch=kfreebsd-i386&ver=0.5.9-1&stamp=1334939666

Regards

    Christoph

If you have further questions please mail debian-bsd@lists.debian.org

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Tue, 24 Apr 2012 19:21:11 GMT) Full text and rfc822 format available.

Notification sent to debian-bsd@lists.debian.org:
Bug acknowledged by developer. (Tue, 24 Apr 2012 19:21:11 GMT) Full text and rfc822 format available.

Message #10 received at 669724-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 669724-close@bugs.debian.org
Subject: Bug#669724: fixed in lxpanel 0.5.9-2
Date: Tue, 24 Apr 2012 19:18:58 +0000
Source: lxpanel
Source-Version: 0.5.9-2

We believe that the bug you reported is fixed in the latest version of
lxpanel, which is due to be installed in the Debian FTP archive:

lxpanel-dev_0.5.9-2_i386.deb
  to main/l/lxpanel/lxpanel-dev_0.5.9-2_i386.deb
lxpanel_0.5.9-2.debian.tar.xz
  to main/l/lxpanel/lxpanel_0.5.9-2.debian.tar.xz
lxpanel_0.5.9-2.dsc
  to main/l/lxpanel/lxpanel_0.5.9-2.dsc
lxpanel_0.5.9-2_i386.deb
  to main/l/lxpanel/lxpanel_0.5.9-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 669724@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated lxpanel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 24 Apr 2012 20:59:52 +0200
Source: lxpanel
Binary: lxpanel lxpanel-dev
Architecture: source i386
Version: 0.5.9-2
Distribution: unstable
Urgency: low
Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 lxpanel    - LXDE panel
 lxpanel-dev - LXDE panel (development)
Closes: 669724
Changes: 
 lxpanel (0.5.9-2) unstable; urgency=low
 .
   * Omitting netstat plugin on non-linux, requires wireless-tools
     (Closes: #669724).
Checksums-Sha1: 
 f08f015ee1fe710c097dd28892f4c156ec60aac6 1536 lxpanel_0.5.9-2.dsc
 d5355fdd0978f4fb7d7ca0a9abf2ad79ce5cbbb4 11864 lxpanel_0.5.9-2.debian.tar.xz
 7894496907c902b9c3bb02bfad218816e830ca74 420660 lxpanel_0.5.9-2_i386.deb
 ad604d18ed201f27f9ece980016cfae9b405f6c6 12778 lxpanel-dev_0.5.9-2_i386.deb
Checksums-Sha256: 
 0dedcdc3cae751f4ad0f88add59741b3163351c2edf9c00b816af422ef4bfb20 1536 lxpanel_0.5.9-2.dsc
 7d42d2c3846caa48390bf9c45ce0f50d9b207a15f9ae1138194afffaff78e479 11864 lxpanel_0.5.9-2.debian.tar.xz
 6d9ef2142df3c5498239aef7815ac155948fede68d21bab9fd3c7c111611c8cb 420660 lxpanel_0.5.9-2_i386.deb
 fe92642685de81cf9ecd020a4e9b8a183175fb057c5c9888a1a25baa7aef1bc3 12778 lxpanel-dev_0.5.9-2_i386.deb
Files: 
 45cf1428f550c7453af984fb49136669 1536 x11 optional lxpanel_0.5.9-2.dsc
 b1033e24a15aab1d706e2a4ac5b45ad8 11864 x11 optional lxpanel_0.5.9-2.debian.tar.xz
 47ba07e40dd34797a848f06c4588504b 420660 x11 optional lxpanel_0.5.9-2_i386.deb
 e1f2d6d564ad515bce9e856176ba1251 12778 x11 optional lxpanel-dev_0.5.9-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk+W+UkACgkQ+C5cwEsrK54/cgCgmYJKF2A61Xs4I+Vws7cfgZDv
BLkAn3niLL1vZ0e38QTCEIwMTyJJuRZ8
=F2bJ
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 20 Jul 2012 07:27:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:29:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.